{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-27",
    "squadron": "I./JG51",
    "date": "19420727",
    "time": "27.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "LOW_ALT_PATROL",
    "altitude": 1711
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  27.7.1942\nTime  16:00:00\n\nWeather Report \n    Overcast at medium altitude with rain.  Ground covering fog possible\n    Cloud layer is 1937 meters.\n    Wind speed is 6 M/S.\n    Wind direction is 188.\n\nPrimary Objective \n    Patrol airspace  near Induk.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000620": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000620,
      "planeSerialNumber": 5001082,
      "pilotName": "Gleb Nemtsev"
    },
    "3000431": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000431,
      "planeSerialNumber": 5000267,
      "pilotName": "Jonas Maibaum"
    },
    "3000617": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000617,
      "planeSerialNumber": 5001053,
      "pilotName": "Matvey Emanuil"
    },
    "3000104": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000104,
      "planeSerialNumber": 5001099,
      "pilotName": "Yaroslav Kazankov"
    },
    "3000552": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000552,
      "planeSerialNumber": 5001091,
      "pilotName": "Hans Preiss"
    },
    "3000485": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000485,
      "planeSerialNumber": 5000953,
      "pilotName": "Emil Tsvilenev"
    },
    "3000608": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000608,
      "planeSerialNumber": 5000201,
      "pilotName": "Konstantin Burmakin"
    },
    "3000611": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000611,
      "planeSerialNumber": 5001123,
      "pilotName": "Moisey Krupnov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000324,
      "pilotName": "Ulrich Steffner"
    },
    "3000610": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000610,
      "planeSerialNumber": 5001121,
      "pilotName": "Maksim Yarmolnik"
    },
    "3000636": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000636,
      "planeSerialNumber": 5001011,
      "pilotName": "Vladimir Lyagushov"
    },
    "3000572": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000572,
      "planeSerialNumber": 5001130,
      "pilotName": "Aleksey Larin"
    },
    "3000639": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000639,
      "planeSerialNumber": 5000985,
      "pilotName": "Vadim Krutikov"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5001142,
      "pilotName": "Gennady Esmond"
    },
    "3000251": {
      "aircraftType": "bf109f4",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000251,
      "planeSerialNumber": 5000459,
      "pilotName": "Heinrich Neisser"
    },
    "3000629": {
      "aircraftType": "il2m42",
      "squadronId": 10121503,
      "pilotSerialNumber": 3000629,
      "planeSerialNumber": 5000987,
      "pilotName": "Artur Antipov"
    },
    "3000247": {
      "aircraftType": "bf109g2",
      "squadronId": 20112051,
      "pilotSerialNumber": 3000247,
      "planeSerialNumber": 5001007,
      "pilotName": "Ludwig Dietrich"
    },
    "3000049": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000049,
      "planeSerialNumber": 5000716,
      "pilotName": "Zakhar Potapov"
    },
    "3000624": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000624,
      "planeSerialNumber": 5001122,
      "pilotName": "Vasily Elefterov"
    },
    "3000591": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000591,
      "planeSerialNumber": 5001153,
      "pilotName": "Ignaz Klugmann"
    },
    "3000584": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000584,
      "planeSerialNumber": 5001144,
      "pilotName": "Innokenty Grafov"
    },
    "3000011": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000011,
      "planeSerialNumber": 5000900,
      "pilotName": "Moisey Yagovkin"
    },
    "3000001": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111011,
      "pilotSerialNumber": 3000001,
      "planeSerialNumber": 5000720,
      "pilotName": "Ivan Pevtsov"
    },
    "3000029": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000029,
      "planeSerialNumber": 5000963,
      "pilotName": "Konstantin Krivov"
    },
    "3000221": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000221,
      "planeSerialNumber": 5000783,
      "pilotName": "Leon Lohmann"
    },
    "3000412": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000412,
      "planeSerialNumber": 5000924,
      "pilotName": "Mikhail Prokhorov"
    },
    "3000607": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000607,
      "planeSerialNumber": 5001124,
      "pilotName": "Pavel Siyanskikh"
    },
    "3000095": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000095,
      "planeSerialNumber": 5001052,
      "pilotName": "Vadim Bortsov"
    },
    "3000223": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000223,
      "planeSerialNumber": 5000269,
      "pilotName": "Konrad Rosskopf"
    },
    "3000606": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000606,
      "planeSerialNumber": 5000198,
      "pilotName": "Iosif Shurygin"
    },
    "3000601": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000601,
      "planeSerialNumber": 5001096,
      "pilotName": "Ruslan Yurnayev"
    },
    "3000217": {
      "aircraftType": "bf110g2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000217,
      "planeSerialNumber": 5000271,
      "pilotName": "Lambrecht Ziegelbauer"
    },
    "3000602": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000602,
      "planeSerialNumber": 5001095,
      "pilotName": "Daniil Lavrov"
    },
    "3000218": {
      "aircraftType": "bf110e2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000218,
      "planeSerialNumber": 5000266,
      "pilotName": "Nils Sternberger"
    },
    "3000215": {
      "aircraftType": "bf110g2",
      "squadronId": 20101026,
      "pilotSerialNumber": 3000215,
      "planeSerialNumber": 5000264,
      "pilotName": "Anton Alt"
    },
    "3000081": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000081,
      "planeSerialNumber": 5001112,
      "pilotName": "Denis Entsky"
    }
  }
}